Destroy Custom Attributes
POST
Removes the given custom attribute keys from a conversation
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
conversation_id*integerThe numeric ID of the conversation
application/json- body
custom_attributes*array<string>The list of custom attribute keys to remove from the conversation
Success
application/json- response
custom_attributes?The remaining custom attributes of the conversation
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/destroy_custom_attributes' \ -H 'Content-Type: application/json' \ -d '{ "custom_attributes": [ "string" ]}'Example Response
{ "custom_attributes": {}}